## python-scrapy-djangoitem 1.1.1

=== requirements.txt ===
Scrapy>=0.24.5
Django
six
