=== debian/control ===
Source: python-scrapy-djangoitem
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-django,
 python3-scrapy,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/scrapy-plugins/scrapy-djangoitem
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrapy-djangoitem
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrapy-djangoitem.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-scrapy-djangoitem
Architecture: all
Depends:
 python3-django,
 python3-scrapy,
 ${misc:Depends},
 ${python3:Depends},
Description: Scrapy extension to write scraped items using Django models (Python3 version)
 scrapy-djangoitem is an extension that allows you to define Scrapy items using
 existing Django models. This utility provides a new class, named DjangoItem,
 that you can use as a regular Scrapy item and link it to a Django model with
 its django_model attribute.
 .
 This package contains the Python 3 version of the library.
