=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-scrapy-djangoitem-$1/ \
https://github.com/scrapy-plugins/scrapy-djangoitem/tags \
/scrapy-plugins/scrapy-djangoitem/archive/refs/tags/v([\d\.]+)\.tar\.gz
